
console.log('process.env.NODE_ENV' + process.env.NODE_ENV)
let BACKEND_DOMAIN = '';
let QINIU_DOMAIN = 'https://dm-api.elab-plus.cn';
let DIAOYANBAO_PATH = '';
if (process.env.NODE_ENV === 'test') {
  //测试
  BACKEND_DOMAIN = 'http://gatewaytest.elab-plus.com/elab-diaoyanbao'
  QINIU_DOMAIN = 'https://gatewaytest.elab-plus.com'
  DIAOYANBAO_PATH = 'http://h5test.elab-plus.com/diaoyanbao/#/preview?mgid='
} else if (process.env.NODE_ENV === 'development') {//开发
  BACKEND_DOMAIN = 'http://43.254.221.77:5555/elab-diaoyanbao'
  DIAOYANBAO_PATH = 'http://192.168.4.249:8080/#/preview?mgid='
  QINIU_DOMAIN = 'https://gatewaytest.elab-plus.com'
  // BACKEND_DOMAIN = 'http://gatewaytest.elab-plus.com/elab-diaoyanbao'
  // DIAOYANBAO_PATH = 'http://h5test.elab-plus.com/diaoyanbao/#/preview?mgid='
} else if (process.env.NODE_ENV === 'uat') {//UAT
  BACKEND_DOMAIN = 'https://api-uat.elaber.cn/'
  DIAOYANBAO_PATH = 'http://192.168.4.249:8080/#/preview?mgid='
} else {//PROD
  //生产PROD
  BACKEND_DOMAIN = 'https://dm-api.elab-plus.cn/elab-diaoyanbao'
  DIAOYANBAO_PATH = 'https://dm-mng3.elab-plus.cn/diaoyanbao/#/preview?mgid='
}
export default {
  BACKEND_DOMAIN,
  QINIU_DOMAIN,
  DIAOYANBAO_PATH
}
